RubyGems Navigation menu

empresaula-assets 0.4.1

Assets needed to build empresaula third-party apps

Gemfile
          gem 'empresaula-assets', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install empresaula-assets
  
  
  
  
  
  
  

Total downloads 11,299

For this version 1,299

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - April 10, 2012 (95.5 KB)
  2. 0.4.0 - April 10, 2012 (95.5 KB)
  3. 0.3.1 - March 31, 2012 (88 KB)
  4. 0.3.0 - March 30, 2012 (88 KB)
  5. 0.2.0 - March 27, 2012 (87.5 KB)
Show all versions (10 total)

Development Dependencies: